/*     33395 : 이미지      */
.img__33395__ {max-width:100%}
.img__33395__ * {box-sizing:border-box}
.img__33395__ a {display:block;vertical-align:top}
.img__33395__ img {width:2000px;vertical-align:top}

/*     33404 : 이미지      */
.img__33404__ {max-width:100%}
.img__33404__ * {box-sizing:border-box}
.img__33404__ a {display:block;vertical-align:top}
.img__33404__ img {width:2000px;vertical-align:top}

